################################################################################
#
#    Licensed to the Apache Software Foundation (ASF) under one or more
#    contributor license agreements.  See the NOTICE file distributed with
#    this work for additional information regarding copyright ownership.
#    The ASF licenses this file to You under the Apache License, Version 2.0
#    (the "License"); you may not use this file except in compliance with
#    the License.  You may obtain a copy of the License at
#
#       http://www.apache.org/licenses/LICENSE-2.0
#
#    Unless required by applicable law or agreed to in writing, software
#    distributed under the License is distributed on an "AS IS" BASIS,
#    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
#    See the License for the specific language governing permissions and
#    limitations under the License.
#
################################################################################

# This file allows you to control the start level of each bundle.
#

#
# Startup core services like logging
#
org/ops4j/pax/url/pax-url-mvn/0.3.2/pax-url-mvn-0.3.2.jar=5
org/apache/geronimo/specs/geronimo-servlet_2.5_spec/1.1.2/geronimo-servlet_2.5_spec-1.1.2.jar=10
org/apache/felix/org.osgi.compendium/1.2.0/org.osgi.compendium-1.2.0.jar=10
org/apache/felix/org.apache.felix.configadmin/1.0.4/org.apache.felix.configadmin-1.0.4.jar=10
org/apache/servicemix/kernel/org.apache.servicemix.kernel.filemonitor/1.0.1.0-fuse/org.apache.servicemix.kernel.filemonitor-1.0.1.0-fuse.jar=15
org/ops4j/pax/logging/pax-logging-api/1.1.1/pax-logging-api-1.1.1.jar=20
org/ops4j/pax/logging/pax-logging-service/1.1.1/pax-logging-service-1.1.1.jar=20
org/apache/felix/org.apache.felix.prefs/1.0.2/org.apache.felix.prefs-1.0.2.jar=10

#
# The rest of the services..
#
org/apache/servicemix/bundles/org.apache.servicemix.bundles.ant/1.7.0_1/org.apache.servicemix.bundles.ant-1.7.0_1.jar=50
org/apache/servicemix/bundles/org.apache.servicemix.bundles.aopalliance/1.0_1/org.apache.servicemix.bundles.aopalliance-1.0_1.jar=50
org/apache/servicemix/bundles/org.apache.servicemix.bundles.cglib/2.1_3_1/org.apache.servicemix.bundles.cglib-2.1_3_1.jar=50
org/apache/servicemix/bundles/org.apache.servicemix.bundles.mina/1.1.6_1/org.apache.servicemix.bundles.mina-1.1.6_1.jar=50
org/springframework/spring-aop/2.5.5/spring-aop-2.5.5.jar=50
org/springframework/spring-beans/2.5.5/spring-beans-2.5.5.jar=50
org/springframework/spring-context/2.5.5/spring-context-2.5.5.jar=50
org/springframework/spring-core/2.5.5/spring-core-2.5.5.jar=50
org/springframework/osgi/spring-osgi-core/1.1.0/spring-osgi-core-1.1.0.jar=50
org/springframework/osgi/spring-osgi-extender/1.1.0/spring-osgi-extender-1.1.0.jar=50
org/springframework/osgi/spring-osgi-io/1.1.0/spring-osgi-io-1.1.0.jar=50
org/apache/servicemix/kernel/org.apache.servicemix.kernel.spring/1.0.1.0-fuse/org.apache.servicemix.kernel.spring-1.0.1.0-fuse.jar=50
org/apache/felix/org.apache.felix.bundlerepository/1.2.0/org.apache.felix.bundlerepository-1.2.0.jar=50
org/apache/servicemix/kernel/gshell/org.apache.servicemix.kernel.gshell.admin/1.0.1.0-fuse/org.apache.servicemix.kernel.gshell.admin-1.0.1.0-fuse.jar=50
org/apache/servicemix/kernel/gshell/org.apache.servicemix.kernel.gshell.obr/1.0.1.0-fuse/org.apache.servicemix.kernel.gshell.obr-1.0.1.0-fuse.jar=50
org/apache/servicemix/kernel/gshell/org.apache.servicemix.kernel.gshell.osgi/1.0.1.0-fuse/org.apache.servicemix.kernel.gshell.osgi-1.0.1.0-fuse.jar=50
org/apache/servicemix/kernel/gshell/org.apache.servicemix.kernel.gshell.features/1.0.1.0-fuse/org.apache.servicemix.kernel.gshell.features-1.0.1.0-fuse.jar=50
org/apache/servicemix/kernel/gshell/org.apache.servicemix.kernel.gshell.log/1.0.1.0-fuse/org.apache.servicemix.kernel.gshell.log-1.0.1.0-fuse.jar=50
org/apache/servicemix/kernel/gshell/org.apache.servicemix.kernel.gshell.config/1.0.1.0-fuse/org.apache.servicemix.kernel.gshell.config-1.0.1.0-fuse.jar=50
org/apache/servicemix/kernel/gshell/org.apache.servicemix.kernel.gshell.packages/1.0.1.0-fuse/org.apache.servicemix.kernel.gshell.packages-1.0.1.0-fuse.jar=50
org/apache/servicemix/kernel/jaas/org.apache.servicemix.kernel.jaas.config/1.0.1.0-fuse/org.apache.servicemix.kernel.jaas.config-1.0.1.0-fuse.jar=50
org/apache/servicemix/kernel/jaas/org.apache.servicemix.kernel.jaas.keystore/1.0.1.0-fuse/org.apache.servicemix.kernel.jaas.keystore-1.0.1.0-fuse.jar=50

#
# Start console last
#
org/apache/servicemix/kernel/gshell/org.apache.servicemix.kernel.gshell.core/1.0.1.0-fuse/org.apache.servicemix.kernel.gshell.core-1.0.1.0-fuse.jar=100

